  body {
	font-family: Arial, Helvetica, sans-serif;
	/*    font-family:  Tahoma, Verdana;    */
    font-size: 12pt;
	font-weight: normal;
	background-color: #000000;
	background-image: url(sto.jpg);
	line-height: normal;
	top: 50px;
	background-repeat: repeat;
	padding: 0px;
  }
  
  #wrapper {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
  }
  
  #menu_wrapper {
	float: left;
	height: 424px;
	width: 310px;
	padding-top: 0px;
	text-align: left;
	color: black;
	background-image: url(slike/typewriter.gif);
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 80px;
	line-height: 15px;
	margin: auto;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
  }
  #menu_wrapper h2 {
	font-size: 12pt;
	text-transform: uppercase;
	line-height: 12px;
  }
  
  #menu_wrapper a:link, #menu_wrapper a:visited, #menu_wrapper a:active {
   color: black;
   text-decoration: none;
  }
  
  #menu_wrapper a:hover {
   color: grey;
  }  
  #content {
	width: 500px;
	height: 674px;
	float: right;
	padding-top: 15px;
	color: white;
	background-image: url(slike/papir.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
  }
  
  #text_content {
	margin-top: 15px;
	margin-left: 48px;
	margin-right: 50px;
	color: black;
	line-height: 18px;
/*    background: red;  */
  }
  
  #footer {
	color: white;
	text-align: center;
  }
  
  #footer a:link, #footer a:visited, #footer a:active {
    color: grey;
  }
  
  #footer a:hover {
    color: red;
  }  
  
  
  a:link, a:visited, a:active {
	color: white;
	line-height: 5px;
  }
  
  a:hover {
    color: red;
  }    
  
